/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: LISTADO DE EVENTOS: Tipo 1, tipo2, tipo 3*/
 .square_event {
     display: inline-block;
}
 .square_event .square{
     background-repeat: no-repeat;
     background-size: cover;
}
.square_event .backdrop, .square_event .backdrop2 {
     position: absolute;
     width: 100%;
     height: 100%;
}
.square_event .backdrop {
    background: rgba(0, 0, 0, 0.5);
}
.square_event:hover .backdrop, .square_event:hover .backdrop2 {
     background: rgba(221, 37, 15, 0.9);
}
.square_event .backdrop2 {
    background: rgba(0, 0, 0, 0.4);
}
 .square_event .event_title {
     position: absolute;
     display: table;
     width: 80%;
     height: 100%;
     margin: 0 10%;
     z-index: 9;
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 13px;
     color: #fff;
     text-align: center;
}
 .square_event .event_title .title_container {
     display: table-cell;
     vertical-align: middle;
}
 .square_event .event_title .event_date {
     display: inline-block;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
}
 .square_event .event_title .event_title {
     display: inline-block;
     position: relative;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
     font-size: 16px;
}
 .square_event .event_title .event_location{
     display: inline-block;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
}
 .square_event .event_title .social.right{
     display: inline-block;
     position: absolute;
     left: 0px;
     bottom: 10%;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
     text-align: left;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: LISTADO DE EVENTOS: Tipo 1, tipo2, tipo 3*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: DETALLE EVENTO: Tipo 1. Evento sencillo*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: section info*/
 .event_info {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 20px 0;
     border-top:1px solid #bfbfbf;
     border-bottom:1px solid #bfbfbf;
}
 .event_info span, .event_info span p{
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     border:0px solid #333;
}
 .event_info span.event_where, .event_info span.event_when {
     font-family: 'Montserrat', sans-serif;
     font-size: 15px;
     color:#222222;
}
 .event_info span.event_place {
     font-weight: bold;
}
 .event_info span.event_coordiates {
     margin-top:30px;
}
 .event_info span.event_coordiates a {
     display: inline-block;
    ;
     width: 100%;
     height: 21px;
     color:#dd250f;
     font-weight: bold;
     text-decoration: underline;
     text-indent: 30px;
     background: url("../img/icon_location.png") no-repeat left top;
}
 .event_info span.event_coordiates a:hover {
     color:#000;
     background: url("../img/icon_location.png") no-repeat left bottom;
}
 .event_description {
     display: inline-block;
     width: 100%;
     margin: 5px 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 14px;
     color: #222;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: section info*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: sidebar info*/
 aside .event_information, aside .event_social {
     display: inline-block;
     width: 80%;
     margin: 0 0 0 0;
     padding: 0 25px;
}
 aside .event_information span.title, aside .event_social span.title {
     display: inline-block;
     width: 100%;
     margin: 20px 0 0 0 !important;
     padding: 0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 aside .event_information .event_contact, aside .event_information .event_register{
     display: inline-block;
     width: 100%;
     margin: 25px 0 0 0;
     padding: 0 0 0 0 ;
}
 aside .event_information .event_contact span, aside .event_information .event_contact span p, aside .event_information .event_register span, aside .event_information .event_register p{
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0 ;
     font-size: 13px !important;
}
 aside .event_information .event_contact span.subtitle, aside .event_information .event_contact span.event_place, aside .event_information .event_register span.subtitle{
     font-weight: bold;
}
 aside .event_information .event_contact span.subtitle {
     font-style: 16px;
}
 aside .event_information .event_contact span.event_address, aside .event_information .event_contact span.event_contact_info{
     margin: 25px 0 0 0;
}
 aside .event_information .event_register a.round {
     color:#dd250f;
     margin: 25px 0;
}
 aside .event_information .event_register a.round:hover {
     color:#000;
     border-color: #000;
}
 aside .event_social iframe {
     display: inline-block;
     width: 100% !important;
     margin: 25px 0;
     padding: 0 0 0 0;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: sidebar info*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 960*/
 @media screen and (max-width: 960px) {
     aside .event_social {
         display: none !important;
    }
     aside .event_information {
         text-align:left;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 960*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: DETALLE EVENTO: Tipo 1. Evento sencillo*/









/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: DETALLE EVENTO: Tipo 2. Gran Evento Un dia*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: menu sidebar EVENTOS TIPO 2*/

header.icex-search-header {
	margin: 0 0 20px 0 !important;
}

 aside .social_aside{
     display: inline-block;
     width: 80%;
     height: auto;
     margin: 0 0 0 0;
     padding: 15px 25px;
}

 aside .social_aside span.subtitle{
     display: inline-block;
     width: 100%;
     margin: 20px 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
}

 aside .social_aside a{
   text-decoration: none;
}


/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: menu sidebar EVENTOS TIPO 2*/



/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion INDEX*/
 .event_information {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 40px 0;
     border-top:1px solid #4a4a4a;
     border-bottom:1px solid #4a4a4a;
}
 .event_information span.title{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 .event_information span.subtitle, .event_register span.subtitle{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
     text-align: left !important;
     color:#222222;
}
 .event_information .event_contact{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.1;
     font-weight: normal;
     text-align: left !important;
     color:#222222;
}
 .event_information .event_contact .event_address, .event_information .event_contact .event_contact_info {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
}
 .event_information .event_contact .event_address p, .event_information .event_contact .event_contact_info p, .event_register p {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
 .event_description p a, .event_information .event_contact .event_address p a, .event_information .event_contact .event_contact_info p a{
     color:#dd250f;
     font-weight: bold;
}
 .event_description p a:hover, .event_information .event_contact .event_address p a:hover, .event_information .event_contact .event_contact_info p a:hover{
     color:#000;
}
 .event_information .event_contact span.event_place{
     font-weight: bold;
}
 .event_register{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 40px 0;
     border-bottom:1px solid #4a4a4a;
}
 .event_register a.round {
     color:#dd250f;
     margin: 25px 0;
}
 .event_register a.round:hover {
     color:#000;
     border-color: #000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion INDEX*/


/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion EXHIBITORS*/
 .contact_info p {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
 section.importers h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.importers .importer{
     display: inline-block;
     width: calc(100%/2 - 20px);
     height: auto;
     margin: 0 10px !important;
     padding: 10px 0;
}
 section.importers .importer p.importer_name {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
 section.importers .importer span.importer_web a {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     text-decoration: none;
     color:#dd250f;
     font-weight: bold;
}
 section.importers .importer span.importer_web a:hover {
     text-decoration: underline;
     color:#000;
}


section.container.download-banner .col {
margin-top: 40px;
position: relative;
background-color: #dd250f;
color: #fff;
font-weight: bold;
}

section.container.download-banner .col img{
padding: 20px 30px;
}

section.container.download-banner .col p{
display: inline-block;
width: 500px;
color: #fff;
font-weight: bold;
}

section.container.download-banner .col a.round{
position: absolute;
top: 50%;
right: 30px;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

section.container.download-banner .col a.round:hover{
color:#000;
border-color:#000;
}




/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 479*/
 @media screen and (max-width: 479px) {
     section.importers .importer{
         display: inline-block;
         width: 100%;
         height: auto;
         margin: 0 0 !important;
         padding: 10px 0;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 479*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion EXHIBITORS*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion GALLERIES*/
 .event_gallery {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     border-bottom:1px solid #4a4a4a;
}
 .event_gallery .gallery_description {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}
 .event_gallery .gallery_description p{
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
}
 .event_gallery .gallery_description p span.gallery_event, .event_gallery .gallery_description p span.gallery_place, .event_gallery .gallery_description p span.gallery_date{
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion GALLERIES*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion CONTACT*/
 section.organizers h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.organizers .organizer{
     display: inline-block;
     width: calc(100%/2 - 20px);
     height: auto;
     margin: 0 10px !important;
     padding: 20px 0 ;
     border-bottom:1px solid #4a4a4a;
}
 section.organizers .organizer p{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
 section.organizers .organizer p.organizer_name{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
 section.organizers .organizer span.organizer_contact{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 20px 0 0 0;
}
 section.organizers .organizer p a{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     text-decoration: none;
     color:#dd250f;
     font-weight: bold;
}
 section.organizers .organizer p a:hover{
     text-decoration: underline;
     color:#000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 479*/
 @media screen and (max-width: 479px) {
     section.organizers .organizer{
         display: inline-block;
         width: 100%;
         height: auto;
         margin: 0 0 !important;
         padding: 10px 0;
    }
     .events-aside-flex {
         display: flex !important;
         flex-direction:column-reverse;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 479*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion CONTACT*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion REGISTER*/
 .event_description p {
     display: inline-block;
     width: 100%;
     margin:0 0 0 0;
     padding: 0 0 0 0;
}
 section.register_form {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 0 0 0 !important;
}
 section.register_form h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.register_form form{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 ;
     padding: 0 0 0 0;
}
 section.register_form .span_6_of_12{
     float: left;
     width: calc(100%/2 - 20px);
     margin:0 10px !important;
}
 section.register_form form label, section.register_form form input{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 5px 0;
     padding: 0 0 0 0;
     font-size: 13px;
}
 section.register_form form label{
     font-weight: bold;
}
 section.register_form form input{
     padding: 10px 5px;
     border-radius: 5px;
     border: 1px solid #bebebe;
}
 section.register_form form .rp_privacy_policy {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}
 section.register_form form .rp_privacy_policy {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 20px 0;
}
 section.register_form form .rp_privacy_policy input, section.register_form form .rp_privacy_policy label{
     width: auto;
}
 section.register_form form .rp_privacy_policy label a{
     color:#dd250f;
     text-decoration: none;
}
 section.register_form form .rp_privacy_policy label a:hover{
     color:#000;
     text-decoration: underline;
}
 section.register_form form .submit_form {
     text-align: left;
}
 section.register_form form .submit_form input{
     display: inline-block;
     width: auto;
     height: 36px;
     margin: 0 auto;
     color: #dd250f;
     border: 2px solid #dd250f;
     border-radius: 100px;
     font-size: 13px;
     font-weight: 700;
     line-height: 36px;
     cursor: pointer;
     padding: 0 20px;
     text-decoration: none;
     text-transform: uppercase;
     background:#fff;
}
 section.register_form form .submit_form input:hover{
     color: #000;
     border: 2px solid #000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 767*/
 @media screen and (max-width: 479px) {
     section.register_form .span_6_of_12{
         float: left;
         width: calc(100% - 20px);
         margin:0 10px !important;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 767*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion REGISTER*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive GENERAL*/
 @media screen and (max-width: 960px) {
     .events-aside-flex {
         display: flex !important;
         flex-direction:column-reverse;
    }
     aside ul#event_list {
         width: calc(100% - 20px);
         padding: 0 10px;
    }
     aside ul li {
         display: inline-block;
         width: calc(100%/3 - 10px);
         margin: 2px;
         padding: 0 0 0 0;
         height: auto;
         background:none !important;
    }
     aside ul li a {
         padding: 10px 0;
         font-family: 'Open Sans', sans-serif;
         font-size: 13px;
         font-weight: bold;
         color:#000;
         background:#fff;
         border: 1px solid #000;
    }
     aside ul li a:hover {
         color:#dd250f;
         background:#fff;
         border: 1px solid #dd250f;
    }
     section.related.news {
         order:-1;
    }
     section.related.news article{
         width: 100% !important;
         max-width: inherit !important;
    }
     body.news #main-content > .container aside {
         width: 100%;
    }
}
    /*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive GENERAL*/


/*OPEN:-----MENU PRINCIPAL*/


/*generales eventos 3*/
body.event-tasting h2,
body.event-tasting h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     /*border:1px solid #333;*/
}

body.event-tasting h2::first-letter,
body.event-tasting h3::first-letter {
    color:#dd250f;
}
/*OPEN:-----EVENT TASTING 3*/


.section-header.event-tasting {
     display: inline-block;
     width: 100%;
     max-height: 550px !important;
     margin: 0 0 0 0;
     color:#fff;
     padding: 20px 0;
}


.section-header.event-tasting h3{
     border: none;
     margin-bottom: 15px;
}

.section-header.event-tasting h3 .title{
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;

}

body.event-tasting ul.events_list {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     margin-top: 20px;
     list-style: none;
     /*border: 1px solid #fff;*/
}

body.event-tasting ul.events_list li {
     display: inline-block;
     float: left;
     width: calc(100%/2 - 10px);
     height: 200px;
     background-size: cover;
     background-position: center-center;
     background-repeat: no-repeat;
     margin: 5px;
     padding: 0 0 0 0;
     list-style: none;
     position: relative;
}

body.event-tasting ul.events_list li .events_element_contain{
     height: 65%;
     position: absolute;
     bottom: 0;
     text-align: center;
     width: 100%;
}

body.event-tasting ul.events_list li .black_layer{
     height: 100%;
     position: absolute;
     bottom: 0;
     width: 100%;
     background: rgba(0,0,0,0.6);
}


body.event-tasting ul.events_list li:hover{
     cursor: pointer;
}

body.event-tasting ul.events_list li:hover .black_layer{
     background: rgba(221, 37, 15, 0.9);
}

body.event-tasting ul.events_list li img{
     margin-bottom: 20px;
     height: 30px;
}

body.event-tasting ul.events_list li p{
     font-size: 12px;
     font-weight: 600;
     color: #fff;
     margin: 0px;
     line-height: 12px;
}

body.event-tasting .event_list_container{
     border-bottom: 1px solid #f1f1f1;
     padding: 30px 0;
}

body.event-tasting h3 {
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
 }

 body.event-tasting h3 span.title {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     display: inline-block !important;
     margin: 0px !important;
 }

 body.event-tasting h3 span.highlighted_title {
     color: #dd250f;
 }

/*CLOSE:-----EVENT TASTING 3*/
 



/*OPEN:-----EVENT TASTING LIST 3*/
.title_event_tasting{
     width: 70% !important;
}

select.event_tasting_city {
     border: 1px solid #dd250f;
     color: #dd250f;
     height: 30px;
     width: 200px;
     float: right;
}

.event_tast_element{
     display: inline-block;
     float: left;
     width: 100%;
     background: #f1f1f1;
     height: 120px;
     margin-bottom: 10px;
}

.event_tast_element img{
     width: 20%;
     float: left;
     height: 100%;
     object-fit: cover;
}

.event_tast_element .event_tast_info{
     width: calc(70% - 20px);
     float: left;
     height: calc(100% - 20px);
     padding: 10px;
}


.event_tast_element .event_tast_info .date{
     color: #dd250f;
     font-size: 12px;
     font-weight: 600;
}


.event_tast_element .event_tast_info p{
     font-weight: 600;
     font-size: 14px;
     color: #222;
}

.event_tast_element .event_tast_price{
     width: 10%;
     float: left;
     height: 100%;
     background: #dd250f;
     color: #fff;
     font-weight: 600;
     text-align: center;
     font-size: 16px;
     line-height: 120px;
}
/*CLOSE:-----EVENT TASTING LIST 3*/




/*OPEN:-----EVENT TASTING DETAIL */

body.event-tasting .promotion p.promotion_location {
     display: inline-block;
     width: 100%;
     height: 20px;
     overflow: hidden;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-weight: bold;
     color: #dd250f;
     margin: 5px 0;
}

body.event-tasting .promotion_contain.promotion h3 {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     margin-bottom: 20px;
}

body.event-tasting .promotion_contain.promotion {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 20px;
     /*border-bottom: 1px solid #f1f1f1;*/
}

body.event-tasting .promotion_contain h3::first-letter{
     color: #222;
}


body.event-tasting .promotion_contact .subtitle{
     font-weight: 600;
     margin-bottom: 10px;
}

body.event-tasting .promotion_contact p{
     margin: 0px;
}

body.event-tasting .promotion_info p{
     margin: 0px;
     line-height: 20px;
     margin-bottom: 10px;
}

body.event-tasting .promotion_contact .promotion_contact_element{
     margin-bottom: 15px;
     font-size: 13px;
}
 

body.event-tasting .promotion_contain promotion_info a, body.event-tasting .promotion_contain .promotion_contact a{
     text-decoration: none;
     color: #dd250f;
     font-weight: 600;
}

body.event-tasting .promotion_contain .promotion_contact_email a{
     font-weight: 500;
}

body.event-tasting .promotion_contain promotion_info a:hover, body.event-tasting .promotion_contain .promotion_contact a:hover{
     text-decoration: underline;
}

body.event-tasting .social_container ul.social-networks, body.promotion_detail .social_container ul.social-networks{
     text-align: left;
     width: 100%;
     display: block;
     float: left;
     padding: 0;
}

body.event-tasting .social_container ul.social-networks li, body.promotion_detail .social_container ul.social-networks li{
     display: inline-block;
     list-style: none;
     float: left;
     padding: 5px;
     text-align: center;
     font-size: 16px;
     line-height: 16px;
}

body.event-tasting .social_container ul.social-networks li svg, body.promotion_detail .social_container ul.social-networks li svg{
     height: 16px;
     width: 16px;
}
body.event-tasting .promotion_contain .detail_event_text{

     border-bottom: 1px solid #f1f1f1;
     padding-bottom: 60px;
     margin-bottom: 20px;
}

body.event-tasting .promotion_contain .title_small{
     font-size: 18px !important;
}

body.event-tasting .detailed_event_information p.detail_header {
     background: #222;
     color: #fff;
     padding: 12px;
     font-weight: 700;
     text-align: center;
     font-size: 12px;
     margin-bottom: 0px;
 }

 body.event-tasting .detailed_event_information p.detail_header.highlight {
     background: #dd250f;
 }

 body.event-tasting .detailed_event_information .span_4_of_12{
      margin: 1px;
      width: calc(100% / 3 - 2px);
 }

 body.event-tasting .detailed_event_information p.detail_info {
     text-align: center;
     border-bottom: 2px solid #222;
     padding: 20px 12px;
     margin-top: 0px;
 }

 body.event-tasting .detailed_event_information p.detail_info.highlight {
     font-weight: 600;
     color: #dd250f;
     border-bottom: 2px solid #dd250f;
 }

 body.event-tasting .detailed_event_information {
     margin-bottom: 15px;
     min-height: 130px;
 }

 body.event-tasting .detail_event_button {
     margin: 15px 5px;
 }

 body.event-tasting .detail_event button:before {
     content: "+";
     border-right: 1px solid #dd250f;
     padding-right: 5px;
     margin-right: 10px;
     font-size: 12px;
     line-height: 26px;
     height: 26px;
 }
 
 body.event-tasting .detail_event button {
     border: 1px solid #dd250f;
     color: #dd250f;
     background: #fff;
     border-radius: 4px;
     font-size: 12px;
     height: 26px;
     line-height: 26px;
     width: 155px;
     text-align: left;
 }


 body.event-tasting .detail_event button:hover:before {
     border-right: 1px solid #fff;
 }
 
 body.event-tasting .detail_event button:hover {
     border: 1px solid #dd250f;
     background: #dd250f;
     color: #fff;
 }

 body.event-tasting .detail-event-tasting ul.events_list li{

    width: calc(100%/6);
    margin: 0px;
 }

 body.event-tasting .detail-event-tasting .view_all_container {
     text-align: center;
     float: unset;
 }

 body.event-tasting .detail-event-tasting .view_all_container .view_all {
     padding: 2px 10px;
     border: 1px solid #fff;
     color: #fff;
 }

 body.event-tasting .detail-event-tasting .view_all_container .view_all:hover {
     background: #fff;
     color: #dd250f;
     cursor: pointer;
 }
 
 body.event-tasting .detail_event_text .view_all_container .view_all a {
     text-decoration: none;
 }
 
 body.event-tasting .detail_event_text .view_all_container .view_all a:hover {
     text-decoration: none;
     color: #fff;
 }



 @media (max-width: 768px){
     body.event-tasting .detail-event-tasting ul.events_list li {
        width: calc(100%/3);
     }
     body.event-tasting .promotion_info p {
        width: 93%;
     }
     body.event-tasting .detailed_event_information {
        width: 93%;
     }
 }
 
body.event-tasting .view_all_container .view_all a{
     text-decoration: none;
}


body.event-tasting .view_all_container{
     padding: 20px 0px 0px 0px;
     display: block;
     float: left;
}


body.event-tasting .view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #dd250f;
     color: #dd250f;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

body.event-tasting .view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}


body.event-tasting .view_all_container .view_all a{
     text-decoration: none;
}

body.event-tasting #imgEvent{
    margin-top: -5px;
}

/* EVENTO AGREGADO GOOGLE CALENDAR */
body.event-tasting #overlay {
      position: fixed; /* Sit on top of the page content */
      display: none; /* Hidden by default */
      width: 100%; /* Full width (cover the whole page) */
      height: 100%; /* Full height (cover the whole page) */
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: rgba(0,0,0,0.5); /* Black background with opacity */
      z-index: 1000001; /* Specify a stack order in case you're using a different order for other elements */
}

